## This file was generated by GENESiSPrefs 1.0.6
##

ShowOnlineTime      yes
ShowLamps           yes
ShowConnect         yes
ShowLog             yes
ShowInterface       yes
ShowUser            yes
ShowButtons         yes
ShowStatusWin       yes
ShowSerialInput     yes
StartupNetInfo      no
ConfirmOffline      no
Debug               no
FlushUserOnExit     no
NoAutoTraffic       no
StartupInetd        yes
StartupLoopback     yes
StartupTCP          yes


